body {
  font-weight: 400;
  font-size: 14px;
  color: #555;
  position: relative;
  padding: 0;
  margin: 0;
}
body:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
}
body.offcanvas-menu:before {
  opacity: 1;
  visibility: visible;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
.logo {
  font-family: 'Brygada 1918', sans-serif;
  color: #b86f25;
}

a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  text-decoration: none;
}
#services {
  scroll-margin-top: 100px;
}
.btn {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 30px;
  color: #fff;
  font-size: 15px;
}
.btn:hover {
  color: #fff;
}
.btn:focus,
.btn:active {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.btn.btn-outline-white {
  border-color: #fff;
  color: #fff;
}
.btn.btn-outline-white:hover {
  background-color: #fff;
  color: #d69c62;
}

.form-control,
.custom-select {
  border: none;
  font-size: 16px;
  height: 45px;
  background: transparent;
  border: 1px solid #2c3237;
  border-radius: 0;
  color: #000;
}
.form-control:active,
.form-control:focus,
.custom-select:active,
.custom-select:focus {
  color: #000;
  border-color: #d69c62;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
}
.form-control::-webkit-input-placeholder,
.custom-select::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form-control::-moz-placeholder,
.custom-select::-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form-control:-ms-input-placeholder,
.custom-select:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.form-control:-moz-placeholder,
.custom-select:-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}

textarea {
  height: auto !important;
}

#overlayer {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 7100;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.loader {
  z-index: 7700;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.position-relative {
  position: relative;
}

.logo {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
}
.logo:hover {
  color: #fff;
}

.site-nav {
  position: absolute;
  top: 0;
  z-index: 9;
  width: 100%;
}

.site-nav {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-nav h1,
.site-nav .h1 {
  margin: 0;
  padding: 0;
  font-size: 24px;
}
.site-nav .sunzahyst_site-navigation .site-menu {
  margin-bottom: 0;
}
.site-nav .sunzahyst_site-navigation .site-menu > li {
  display: inline-block;
}
.site-nav .sunzahyst_site-navigation .site-menu > li > a {
  font-size: 14px;
  padding: 10px 15px;
  display: inline-block;
  text-decoration: none !important;
  color: rgba(255, 255, 255, 0.7);
}
.site-nav .sunzahyst_site-navigation .site-menu > li > a:hover {
  color: #fff;
}
.site-nav .sunzahyst_site-navigation .site-menu > li.cta-button a {
  padding: 6px 20px;
  border-radius: 30px;
  background: #d69c62;
  border: 2px solid #d69c62;
}
.site-nav .sunzahyst_site-navigation .site-menu > li.cta-button a:hover {
  color: #fff;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.2);
}
.site-nav .sunzahyst_site-navigation .site-menu > li.active > a {
  color: #fff;
}
.site-nav .sunzahyst_site-navigation .site-menu .has-children {
  position: relative;
}
.site-nav .sunzahyst_site-navigation .site-menu .has-children > a {
  position: relative;
  padding-right: 20px;
}
.site-nav .sunzahyst_site-navigation .site-menu .has-children > a:before {
  position: absolute;
  content: '\e313';
  font-size: 14px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'icomoon';
}
.site-nav .sunzahyst_site-navigation .site-menu .has-children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  z-index: 999;
  position: absolute;
  text-align: left;
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  padding: 20px 0;
  margin-top: 20px;
  margin-left: 0px;
  background: #fff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}

.site-mobile-menu-close {
  display: block;
  position: relative;
  height: 30px;
  width: 30px;
  z-index: 99;
  cursor: pointer;
  top: -20px;
}
.site-mobile-menu-close > span {
  cursor: pointer;
  display: block;
  position: absolute;
  height: 30px;
  width: 30px;
}
.site-mobile-menu-close > span:before,
.site-mobile-menu-close > span:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 30px;
  background: #000;
}
.site-mobile-menu-close > span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.site-mobile-menu-close > span:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
}
.offcanvas-menu .site-mobile-menu {
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}
.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 70px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}
.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 0 20px 20px 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}
.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}
.site-mobile-menu .site-nav-wrap a {
  padding: 5px 20px;
  display: block;
  position: relative;
  color: #000;
}
.site-mobile-menu .site-nav-wrap a:hover {
  color: #d69c62;
}
.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}
.site-mobile-menu .site-nav-wrap li.active > a {
  color: #d69c62;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid #f8f9fa;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 14px;
  z-index: 20;
  font-family: 'icomoon';
  content: '\e313';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.site-mobile-menu .site-nav-wrap > li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}
.site-mobile-menu .site-nav-wrap > li > a {
  padding-left: 20px;
  font-size: 14px;
}
.site-mobile-menu .site-nav-wrap > li > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.site-mobile-menu .site-nav-wrap > li > ul > li {
  display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > a {
  padding-left: 40px;
  font-size: 14px;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
  padding: 0;
  margin: 0;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
  display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
  font-size: 14px;
  padding-left: 60px;
}

.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%;
}
.sticky-wrapper .site-navbar {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sticky-wrapper .site-navbar .site-menu-toggle {
  color: #000;
}
.sticky-wrapper .site-navbar .site-logo a {
  color: #000;
}
.sticky-wrapper .site-navbar .site-menu > li > a {
  color: rgba(0, 0, 0, 0.8) !important;
}
.sticky-wrapper .site-navbar .site-menu > li > a:hover,
.sticky-wrapper .site-navbar .site-menu > li > a.active {
  color: #000 !important;
}
.sticky-wrapper.is-sticky .burger:before,
.sticky-wrapper.is-sticky .burger span,
.sticky-wrapper.is-sticky .burger:after {
  background: #000;
  -webkit-transition: 0s all ease;
  -o-transition: 0s all ease;
  transition: 0s all ease;
}
.sticky-wrapper.is-sticky .site-navbar {
  background: #000;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.1);
  box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.1);
}
.sticky-wrapper.is-sticky .site-navbar .site-logo a {
  color: #000 !important;
}
.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a {
  color: #000 !important;
}
.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a:hover,
.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a.active {
  color: #d69c62 !important;
}
.sticky-wrapper.is-sticky .site-navbar .site-menu > li.active a {
  color: #d69c62 !important;
}
.sticky-wrapper .shrink {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.burger {
  width: 28px;
  height: 32px;
  cursor: pointer;
  position: relative;
}
.burger.light:before,
.burger.light span,
.burger.light:after {
  background: #fff;
}

.burger:before,
.burger span,
.burger:after {
  width: 100%;
  height: 2px;
  display: block;
  background: #000;
  border-radius: 2px;
  position: absolute;
  opacity: 1;
}

.burger:before,
.burger:after {
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1),
    -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  content: '';
}

.burger:before {
  top: 4px;
}

.burger span {
  top: 15px;
}

.burger:after {
  top: 26px;
}

.burger:hover:before {
  top: 7px;
}

.burger:hover:after {
  top: 23px;
}

.burger.active span {
  opacity: 0;
}

.burger.active:before,
.burger.active:after {
  top: 40%;
}

.burger.active:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);
}

.burger.active:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
}

.burger:focus {
  outline: none;
}

.bg-image a {
  color: #fff;
}

.bg-image.overlay {
  position: relative;
}
.bg-image.overlay:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.4);
}
.bg-image.overlay > .container {
  position: relative;
  z-index: 2;
}

.bg-image svg {
  position: absolute;
  bottom: 0;
  left: 0;
}
.img-bg img {
  width: 100%;
}
.sunzahyst_hero {
  background-color: #000;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  -o-object-fit: cover;
  object-fit: cover;
}
.sunzahyst_hero img {
  max-width: 100%;
  position: absolute;
  -webkit-transform: scale(1.2) translate(5%, -5%);
  -ms-transform: scale(1.2) translate(5%, -5%);
  transform: scale(1.2) translate(5%, -5%);
}
@media (max-width: 1199.98px) {
  .sunzahyst_hero img {
    -webkit-transform: scale(1.6) translate(10%, -5%);
    -ms-transform: scale(1.6) translate(10%, -5%);
    transform: scale(1.6) translate(10%, -5%);
  }
}
@media (max-width: 767.98px) {
  .sunzahyst_hero img {
    -webkit-transform: scale(1.9) translate(10%, -3%);
    -ms-transform: scale(1.9) translate(10%, -3%);
    transform: scale(1.9) translate(10%, -3%);
  }
}
@media (max-width: 575.98px) {
  .sunzahyst_hero img {
    -webkit-transform: scale(2.8) translate(10%, 0%);
    -ms-transform: scale(2.8) translate(10%, 0%);
    transform: scale(2.8) translate(10%, 0%);
  }
}
.sunzahyst_hero > .container {
  position: relative;
  z-index: 2;
}
.sunzahyst_hero,
.sunzahyst_hero > .container > .row {
  padding-top: 7rem;
  padding-bottom: 7rem;
}
@media (max-width: 767.98px) {
  .sunzahyst_hero,
  .sunzahyst_hero > .container > .row {
    padding-top: 4rem;
    padding-bottom: 2rem;
  }
}
.sunzahyst_hero p {
  color: #fff;
  font-size: 18px;
}
.sunzahyst_hero.overlay:before {
  z-index: 1;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 1;
}
.sunzahyst_hero .heading {
  font-size: 48px;
  color: #fff;
  font-weight: 700;
}
@media (max-width: 991.98px) {
  .sunzahyst_hero .heading {
    font-size: 30px;
  }
}
@media (max-width: 767.98px) {
  .sunzahyst_hero .heading {
    font-size: 30px;
  }
}
.sunzahyst_hero .play-button {
  font-size: 20px;
  color: #fff;
  display: inline-block;
  float: left;
}
.sunzahyst_hero .play-button .caption {
  font-size: 16px;
}
.sunzahyst_hero .play-button .icon-button {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff;
  position: relative;
  display: inline-block;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sunzahyst_hero .play-button .icon-button:before {
  content: '';
  position: absolute;
  background: #fff;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  border-radius: 50%;
  visibility: visible;
  opacity: 1;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sunzahyst_hero .play-button .icon-button > span {
  position: absolute;
  top: 50%;
  left: 55%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #000;
  font-size: 12px;
}
.sunzahyst_hero .play-button:hover .icon-button:before {
  -webkit-transform: translate(-50%, -50%) scale(1.2);
  -ms-transform: translate(-50%, -50%) scale(1.2);
  transform: translate(-50%, -50%) scale(1.2);
}
.sunzahyst_hero .photo-info {
  display: inline-block;
  position: absolute;
  bottom: 20px;
  right: 20px;
  color: #fff;
  width: auto !important;
}
.sunzahyst_hero .photo-info [class^='icon-'] {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  margin-right: 15px;
}
.sunzahyst_hero .photo-info a {
  color: #fff;
}

.section {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
@media (max-width: 991.98px) {
  .section {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
.section .subheading {
  color: #d69c62;
}
.section .heading {
  font-size: 46px;
  color: #b86f25;
  font-weight: 700;
}
@media (max-width: 991.98px) {
  .section .heading {
    font-size: 30px;
  }
}

.service {
  padding-left: 100px;
  position: relative;
}
.service .service-item {
  width: 90%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.service .service-item:before {
  pointer-events: none;

  position: absolute;
  content: '';
  z-index: 1;
  bottom: 0;
  left: 0;
  height: 50%;
  width: 100%;
  opacity: 0.5;
  background: black;
  background: -webkit-gradient(linear, left bottom, left top, from(black), to(rgba(0, 212, 255, 0)));
  background: -webkit-linear-gradient(bottom, black 0%, rgba(0, 212, 255, 0) 100%);
  background: -o-linear-gradient(bottom, black 0%, rgba(0, 212, 255, 0) 100%);
  background: linear-gradient(0deg, black 0%, rgba(0, 212, 255, 0) 100%);
}
.service-item:hover {
  transition: 0.2s ease-in;

  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
.service-item:hover .price {
  border-top-left-radius: 20px;
  background-color: #d69c62;
}

.service .price {
  transition: 0.2s ease-in;
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  padding: 30px;
  font-size: 30px;
  color: #fff;
  z-index: 2;
}
.service a:hover {
  color: #d69c62;
}

.service h3,
.service .h3 {
  font-size: 30px;
  font-weight: 700;
}
.service h3 a,
.service .h3 a {
  color: #b86f25;
}
.service .meta {
  color: #999;
}

.service-slider-wrap {
  position: relative;
}
.service-slider-wrap .tns-nav {
  position: absolute;
  bottom: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.service-slider-wrap .tns-nav button {
  background: none;
  border: none;
  display: inline-block;
  position: relative;
  width: 0px !important;
  height: 7px !important;
  margin: 2px;
}
.service-slider-wrap .tns-nav button:active,
.service-slider-wrap .tns-nav button:focus,
.service-slider-wrap .tns-nav button:hover {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
}
.service-slider-wrap .tns-nav button:before {
  display: block;
  width: 9px;
  height: 9px;
  left: 0;
  top: 0;
  position: absolute;
  content: '';
  border-radius: 50%;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  background-color: transparent;
  border: 2px solid #d69c62;
}
.service-slider-wrap .tns-nav button:hover:before,
.service-slider-wrap .tns-nav button.tns-nav-active:before {
  background-color: #d69c62;
}

#service-controls .next,
#service-controls .prev {
  cursor: pointer;
  display: inline-block;
  position: relative;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  width: 80px;
  height: 80px;
  background-color: #efefef;
  border-radius: 50%;
}
@media (max-width: 600px) {
  #service-controls .next,
  #service-controls .prev {
    width: 50px;
    height: 50px;
  }
  .service {
    margin: 0px;
    padding: 0px !important;
  }
  .price {
    font-size: 20px !important;
  }
  .service a {
    font-size: 25px !important;
  }
}
#service-controls .next > span,
#service-controls .prev > span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#service-controls .next:hover,
#service-controls .prev:hover {
  opacity: 1;
}
#service-controls .next:hover,
#service-controls .prev:hover {
  background-color: #d69c62;
  color: #fff;
}

#service-controls .prev {
  right: 0;
}
#service-controls .prev:hover {
  color: #fff;
  right: 7px;
}

#service-controls .next {
  left: 0;
}
#service-controls .next:hover {
  color: #fff;
  left: 7px;
}

.bg-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.bg-img.fixed {
  background-attachment: fixed;
}
.bg-img.overlay {
  position: relative;
}
.bg-img.overlay:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.bg-img > .container {
  position: relative;
  z-index: 1;
}

.custom-accordion .accordion-item {
  margin-bottom: 0px;
  position: relative;
  border-radius: 0px;
  overflow: hidden;
}
.custom-accordion .accordion-item .btn-link {
  display: block;
  width: 100%;
  padding: 15px 0;
  text-decoration: none;
  text-align: left;
  color: #000;
  background: transparent;
  border: none;
  padding-left: 40px;
  border-radius: 0;
  position: relative;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.custom-accordion .accordion-item .btn-link:before {
  font-family: 'icomoon';
  content: '\f067';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
}
.custom-accordion .accordion-item .btn-link[aria-expanded='true'] {
  font-weight: 700;
  color: #fff !important;
  background: #d69c62;
}
.custom-accordion .accordion-item .btn-link[aria-expanded='true']:before {
  font-family: 'icomoon';
  content: '\f068';
  position: absolute;
  color: #fff;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
}
.custom-accordion .accordion-item.active {
  z-index: 2;
}
.custom-accordion .accordion-item.active .btn-link {
  color: #000;
  -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
}
.custom-accordion .accordion-item .accordion-body {
  padding: 20px 20px 20px 20px;
}

.sunzahyst_media-entry > a {
  display: block;
  background-color: #000;
  background-size: cover;
  background-position: center center;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  overflow: hidden;
  border-radius: 10px;
}

.sunzahyst_media-entry h3,
.sunzahyst_media-entry .h3 {
  font-size: 16px;
  font-weight: 700;
}
.sunzahyst_media-entry h3 a,
.sunzahyst_media-entry .h3 a {
  color: #b86f25;
}
.sunzahyst_media-entry h3 a:hover,
.sunzahyst_media-entry .h3 a:hover {
  color: #d69c62;
}

.sunzahyst_media-entry .m-body {
  padding: 20px 20px 50px 20px;
}

.sunzahyst_media-entry .date {
  font-size: 12px;
}

.sunzahyst_media-entry:hover .more .label {
  left: 0;
  opacity: 1;
  visibility: visible;
}

.sunzahyst_media-entry:hover .more .arrow {
  border-color: #d69c62;
}

.sunzahyst_media-entry p {
  font-size: 14px;
}

.contact-info i {
  font-size: 20px;
  float: left;
  width: 44px;
  height: 44px;
  background: #d69c62;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #fff;
}

.contact-info h4,
.contact-info .h4 {
  font-size: 18px;
  padding: 0 0 0 60px;
}

.contact-info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
}

.section-2 {
  padding: 2rem 0 !important;
}
@media (max-width: 991.98px) {
  .section-2 {
    padding: 2rem 0 !important;
  }
}

.image-stack {
  position: relative;
  width: 100%;
  z-index: 2;
}
.image-stack img {
  width: 90%;
  display: block;
  border: 10px;
}

.image-stack__item--bottom {
  position: absolute;
  right: 10%;
  top: -75%;
  width: 65%;
  z-index: -1;
}
.image-stack__item--bottom img {
  border: 10px solid #fff;
}

.image-stack__item--top {
  padding-top: 20px;
  padding-right: 30%;
  width: 70%;
}
.image-stack__item--top img {
  border: 10px solid #fff;
  -webkit-box-shadow: 0 15px 30px -18px rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 30px -18px rgba(0, 0, 0, 0.2);
}
.service-img img {
  border: 10px solid #fff;
  -webkit-box-shadow: 0 15px 30px -18px rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 30px -18px rgba(0, 0, 0, 0.5);
}

.service-1,
.service-2 {
  display: block;
}
.service-1 .icon,
.service-2 .icon {
  display: inline-block;
  position: relative;
  left: 10px;
  margin-bottom: 30px;
}
.service-1 .icon:before,
.service-2 .icon:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  z-index: -1;
  background: #d69c62;
  opacity: 0.2;
}
.service-1.left-0 .icon,
.service-2.left-0 .icon {
  left: 0;
}
.service-1 img,
.service-2 img {
  width: 50px;
}
.service-1 h3,
.service-1 .h3,
.service-2 h3,
.service-2 .h3 {
  font-size: 18px;
  font-weight: bold;
}

.service-2 img {
  width: 100%;
}

.sunzahyst_service-section {
  background: #f7f7f7;
  position: relative;
  z-index: 1;
  margin-top: -20px;
  padding-top: 9rem;
}
@media (max-width: 991.98px) {
  .sunzahyst_service-section {
    padding-top: 2rem;
  }
}
.sunzahyst_service-section .heading-content {
  padding-right: 25%;
}
.sunzahyst_service-section .heading-content h2,
.sunzahyst_service-section .heading-content .h2 {
  margin-bottom: 20px;
  font-weight: bold;
}

.person {
  color: #b86f25;
}
.person h3,
.person .h3 {
  font-size: 20px;
  font-weight: bold;
  color: #b86f25;
}
.person .subheading {
  color: #b86f25;
  margin-bottom: 10px;
}

.job-position {
  margin-bottom: 30px;
  -webkit-box-shadow: 0 15px 10px -15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 10px -15px rgba(0, 0, 0, 0.2);
}
.job-position .subtitle {
  font-weight: bold;
}
.job-position h2,
.job-position .h2 {
  font-weight: bold;
  font-size: 30px;
}
.job-position a {
  color: #b86f25;
}

.heading-content h2,
.heading-content .h2 {
  font-weight: bold;
}

.more {
  text-decoration: underline;
  font-weight: bold;
  font-size: 13px;
}
.more:hover {
  text-decoration: none;
}

.custom-pagination {
  display: block;
}
.custom-pagination li {
  display: inline-block;
}
.custom-pagination li a {
  border: none;
  width: 50px;
  height: 50px;
  padding: 0;
  margin: 5px;
  line-height: 50px !important;
  text-align: center;
  border: 1px solid #efefef;
  border-radius: 50%;
}
.custom-pagination li a:hover,
.custom-pagination li a:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  background: #d69c62;
  color: #fff;
  -webkit-box-shadow: 0 15px 30px -10px #b86f25;
  box-shadow: 0 15px 30px -10px #b86f25;
}
.custom-pagination li.prev a,
.custom-pagination li.next a {
  width: auto !important;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 10px !important;
}
.custom-pagination li.active a {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  background: #d69c62;
  color: #fff;
  -webkit-box-shadow: 0 15px 30px -10px #b86f25;
  box-shadow: 0 15px 30px -10px #b86f25;
}

.sidebar-box {
  margin-bottom: 30px;
  padding: 25px;
  font-size: 15px;
  width: 100%;
  float: left;
  background: #fff;
}
.sidebar-box *:last-child {
  margin-bottom: 0;
}
.sidebar-box h3,
.sidebar-box .h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.categories li,
.sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted gray('300');
  list-style: none;
}
.categories li:last-child,
.sidelink li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.categories li a,
.sidelink li a {
  display: block;
}
.categories li a span,
.sidelink li a span {
  position: absolute;
  right: 0;
  top: 0;
  color: #ccc;
}
.categories li.active a,
.sidelink li.active a {
  color: #000;
  font-style: italic;
}

.comment-form-wrap {
  clear: both;
}

.comment-list {
  padding: 0;
  margin: 0;
}
.comment-list .children {
  padding: 50px 0 0 40px;
  margin: 0;
  float: left;
  width: 100%;
}
.comment-list li {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
  clear: both;
  list-style: none;
}
.comment-list li .vcard {
  width: 80px;
  float: left;
}
.comment-list li .vcard img {
  width: 50px;
  border-radius: 50%;
}
.comment-list li .comment-body {
  float: right;
  width: calc(100% - 80px);
}
.comment-list li .comment-body h3,
.comment-list li .comment-body .h3 {
  font-size: 20px;
  color: #000;
}
.comment-list li .comment-body .meta {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.1em;
  color: #ccc;
}
.comment-list li .comment-body .reply {
  padding: 5px 10px;
  background: #e6e6e6;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
}
.comment-list li .comment-body .reply:hover {
  color: #000;
  background: #e3e3e3;
}

.search-form {
  background: #f7f7f7;
  padding: 10px;
}
.search-form .form-group {
  position: relative;
}
.search-form .form-group input {
  padding-right: 50px;
}
.search-form .icon {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.post-meta {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
.post-meta a {
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.sunzahyst_site-footer {
  background: #b86f257b;
  font-size: 14px;
  padding: 20px 0;
}
.sunzahyst_site-footer a {
  color: #d69c62;
  position: relative;
  display: inline-block;
}

.sunzahyst_site-footer a:hover {
  color: #b86f25;
}
.icon span {
  font-size: 35px;
}
.bg {
  background-image: url('/images/succses.jpg');
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.centered h1 {
  color: #ffffff;
  font-size: 40px;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
